<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="770866adda27aefd55e0b06f46d79342">
  <dict>
    <!--2022-05-24 11:04:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
